
	.navbar-light .navbar-nav .nav-link {
		color: #ffffff;
		margin-left: 3px;


	}

	.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
		color: #ffffff;

	}
	.navbar-light .navbar-nav .nav-link:hover { 
		background-color: #007bff52 ;
		color: #ffffff
	}
	.navbar-light .navbar-brand{
		color: #ffffff
	}
	.navbar-light .navbar-brand:hover{
		color: #ffffff
	}
	h1{
		
		color: #ffffff	
	}
	.overlay{
		bottom: 0;
		left: 0;
		position: absolute;
		background-color: black;
		opacity: 0.1;
		right: 0;
		top:0;
		z-index: 0;

	}

	.div_galery{
		
		left: 0;
		top:0 ;
	}
	.fig_galery{
				width: 100%;
				margin-left:0;
				box-sizing: border-box;
				border: solid 14px transparent;
				border-style: none solid;
				left:0;
				background: none;
				bottom: 0;
				overflow: hidden;
				z-index: 2;
				color: #fff;
				display: block;
				font-size: 17px;
				min-height: 53px;

				line-height: 1.3rem;
				padding: 11px 20px;
				position: absolute;
				text-align: left;
	}
	.row_s{
		background-color: #e8e6e661;
	}
	.fig_background{
		position: absolute;
		z-index: 1;
		left: 0;
		top:0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.6);

	}
	.fig_small{
		position: relative;
		z-index: 2;
		padding: 0 10px;
	}
	.div_galery >a{
		position: relative;
		display: block;
		background: #fff;
		outline: none;
	}
	.div_galery >img {
		width: 100%;
		opacity: 1;
		transition: .2s opacity ease-in-out;
	}

.pagefooter{
	color: white;
	background-color: #2E2E2E;
}
.pagefooter  ul > li >a{
	color: white;
}
	
	div.circle{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 2px solid ;
	border-color: #5858581f;
	text-align: center;
	display: inline-block;

	}
	
	i.circlefa{
		color: #1486d2bd;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: inline-block;
	margin-top: 0;
	margin-left: 0;
	line-height: 2;
	transition: all 0.3s ease-in-out 0s	}


	div.circle:hover {
		
	}


	div.circle:hover .circlefa{	
		color: #ffffff;
		background-color: #154d72;	
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}

	.descrip{
		height:400px;
		border: 1px solid #0a090924;

		

		}
		.team{
			width: 180px;
			height: 180px;
		}
	.separator
	{
		margin-right: 45%; margin-left: 45%;
		background-color: #bf2023;
	}
.fondo{
	
			background: url('../img/ESE-min.jpg') no-repeat center center fixed ;
			background-size: cover;
		z-index: -100;
		overflow-x:hidden; 
	}
	.fondo-gestion{

			background: url('../img/gestiondoc.jpg') no-repeat center center fixed ;
		background-size: cover;
		height: 250px;
		z-index: -100;
		overflow-x:hidden;
	}
	.siau{

		background: url('../img/avatar-2155431_1920.png') no-repeat center center fixed ;
		background-size: cover;
		z-index: -100;
		overflow-x:hidden;
	}
	.fondo-iconos{
		background: url('../img/dra2.jpg') no-repeat center center fixed ;
		background-size: 100% 100%;
		z-index: 0;
		overflow-x:hidden;
	
	}
	.noticias{

		background: url('../img/zahnreinigung-1514692_1920.jpg') no-repeat center center fixed ;
		background-size: cover;
		z-index: -100;
		overflow-x:hidden;
		position: relative;
	}
	.cl { background-color: #0000000f; color: white;}
	.dropdown-menu{ background-color: rgba(43, 43, 43, 0.85);}
	.dropdown-item{color: white;}


@media (max-width: 499px) { #principal{ width: 100%;height: 470px; } .fondo-iconos{ width: 100%;height: auto; }   .fa {margin-left: -5px} .imagen{height: 140px;} .titulo{display: none} .social{position: absolute}}


@media (min-width: 500px) and (max-width: 767.98px) { #principal{ width: 100%;height: 480px; } .fondo-iconos{ width: 100%; height: auto; }   .imagen{height: 200px;} .titulo{display: none} .social{position: absolute}}


@media (min-width: 768px) and (max-width: 991.98px) { #principal{ width: 100%;height: 500px; } .fondo-iconos{ width: 100%;height: auto; }   .imagen{height: 200px;} .social{position: fixed}}


@media (min-width: 992px) and (max-width: 1199.98px) { #principal{ width: 100%;height: 550px; } .fondo-iconos{ width: 100%;height: auto; }  .social{position: fixed} }


@media (min-width: 1200px) { #principal{ width: 100%;height: 657px; } .fondo-iconos{ width: 100%;height: auto; } .social{position: fixed} }



.fai {
    padding: 15px;
    font-size: 30px;
    width: 44px;

    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fai:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}
.fa-google {
  background: #dd4b39;
  color: white;
}
.fa-instagram {
  background: #f40083;
  color: white;
}
.card-img-top{
	width: 160px;
	height: 190px;
}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		color: #ffffff;
		background-color: #e03949;
		border-color: #fafcff #dee2e6 #fff;
	}

	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link  {
		color: #e03949;
	}
	.well{

		background: url('../img/contacto.png') no-repeat center center fixed ;
		background-size: cover;
		z-index: -100;
		overflow-x:hidden;

		color: white;
	}
	.d-md-block{
	width: 100%;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #1a1d19b3;
	}
	.card-sf{
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #e03949ad;
		color: white;
		position: absolute;

	}
	.card-sf > .card-title{
		margin-bottom: 0;
	}
	.text-muted{
		color:#ffffff!important;
	}
	body{
		background-color: #efefef87;
	}
	.card-title{
		font-family: 'KoHo', sans-serif;
	}
	.dropdown_sf{cursor: pointer;}

.img_logo{
transition: all 0.3s ease-in-out
}
.navsf{
	color:#5f5f5f;
	font-size: 13px;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0.5px;
}
.navsf:hover{
	color: #2aa453;
}
.nvs .fa {
	margin-right: 10px;
    height: 34px;
    width: 34px;
    text-align: center;
    line-height: 33px;
    float: left;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    font-size: 18px;
    padding: 0;
    border: 1px solid #efefef;
}
 .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(68, 175, 104, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(68, 175, 104);
} 
.carousel-control-next{
	border-radius: 50%;
    border: 1px solid;
    height: 96px;
    width: 100px;
    top: 50%;
    background-color: #00000042;
}
.carousel-control-prev{
	border-radius: 50%;
    border: 1px solid;
    height: 96px;
    width: 100px;
    top: 50%;
    background-color: #00000042;
}
.carousel-indicators li{
	border-radius: 50%;
	width: 20px;
	height: 20px;
	background-color: #1514146e;
}

@media (min-width: 300px) and (max-width: 600.98px) { .carousel-control-next{border-radius: 50%; border: 1px solid;height: 40px; width: 40px;
    top:40%; background-color: #00000042;}
.carousel-control-prev{
	border-radius: 50%; border: 1px solid;height: 40px;width: 40px;top: 40%;
    background-color: #00000042;
}.carousel-indicators li{
	border-radius: 50%;
	width: 10px;
	height: 10px;
	background-color: #1514146e;
}
}